[V11.3 - Mise à jour le 10 février 2022]
1-2=Base de données élargie pour supprimer 2000+ programmes récalcitrants
2-2=Amélioration de Santé du Logiciel pour supprimer davantage de restes de désinstallation
3-2=Optimisation des algorithmes pour faire correspondre plus précisément les permissions des logiciels dans Santé du Logiciel
4-3=Correction de l'échec de la mise à jour de Discord, Irfanview et WinZip.
5-3=Correction de l'échec occasionnel de la détection des plugins sur certaines versions de Firefox.
6-3=Correction des bugs connus

[V11.2 - Mise à jour le 20 décembre 2021]
1-1=Prise en charge de l'installation et de la désinstallation des applications Android via Windows Subsystem for Android (WSA) sur Windows11.
2-1=Prise en charge de l'association des fichiers APK avec IObit Uninstaller pour faciliter l'installation en double-cliquant sur les fichiers APK.
3-2=Amélioration des algorithmes pour une détection plus précise des restes de fichiers.
4-2=Optimisation du processus de suppression des restes pour avertir les utilisateurs avant de supprimer des données personnelles importantes.
5-2=Optimisation de Moniteur d'Installation pour une surveillance plus complète et plus précise.
6-2=Base de données élargie pour supprimer 300 programmes supplémentaires.
7-1=Ajout d'une nouvelle langue : le bulgare
8-3=Correction de tous les bugs connus

[V11.1 - Mise à jour le 18 Octobre 2021]
1-2=Algorithmes d'analyse améliorées pour trouver et nettoyer davantage de restes.
2-1=Software Health supporte désormais la désactivation des permissions du Pare-feu
3-2=Plus d'options personnalisables pour Software Health
4-1=Prise en charge de la personnalisation des programmes rarement utilisés et des grands programmes
5-2=Base de données élargie pour supprimer 500 programmes supplémentaires.
6-1=Prise en charge de F5 refresh
7-1=Ajout d'une nouvelle langue : le letton
8-3=Correction de tous les bugs connus

[V11.0 - Mise à jour le 25 Août 2021]
1-1=<a>Nouveau Software Health</a> permet de gérer les autorisations logicielles, de bloquer les notifications popup, de nettoyer les fichiers d'installation inutiles et de supprimer les logiciels malveillants & les extensions de navigateur.
2-2=<a>Moteur de désinstallation plus puissant</a> élimine plus complètement les fichiers résiduels grâce à des algorithmes d'analyse et de nettoyage avancés.
3-2=<a>Moniteur d'installation plus approfondi</a> peut enregistrer plus d'éléments (y compris les démarrages) créés pendant le processus d'installation pour une désinstallation ultérieure approfondie
4-2=<a>Base de données 50 % plus élargie</a> supporte la mise à jour de logiciels plus populaires, notamment AnyDesk, Calibre, Discord, LibreOffice et qBittorrent.
5-2=<a>Base de données unique de suppression des programmes récalcitrants</a> supporte la suppression de plus de 1000 programmes récalcitrants.
6-2=<a>Désinstallation forcée </a> peut facilement désinstaller des programmes lorsque les registres de désinstallation sont manquants.
7-1=<a>Nouveau classement des applications Windows</a> permet aux utilisateurs d'en savoir plus sur la suppression des applications Windows indésirables.
8-2=<a>Amélioration du processus de suppression</a> des extensions de navigateur
9-2=<a>Meilleure interface utilisateur</a> pour une expérience plus conviviale.
10-2=<a>Deux modes :</a> sombre et clair
11-2=<a>37 Langues prises en charge</a>.
12-1=<a>Prise en charge complète de Windows 11</a>.

[Lan]
1=NOUVEAUTÉ
2=AMÉLIORÉ
3=CORRECTION DE BUGS